@charset "gb2312";/* CSS Document */
html{color:#000;background:#fff;}
body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}
ul,ol,input{margin:0;padding:0;}
li{list-style: none;}
img{border:none;vertical-align:middle;}
em,i{font-style:normal}
b,strong,th{font-weight:normal;}
textarea{resize:none;}
button,input,textarea{/*background: none; border:none;*/font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}
/*input:focus{outline: none;}*/
a{color: #333333; text-decoration: none;}
a:hover{text-decoration:inline;color: #ff4048;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.fl{float:left;}
.fr{float:right;}
.wrap{width:1200px;margin:0 auto;text-align: left;}
/*¹«¹²Í·²¿*/
.offcn_header{height:40px; width:100%; border-bottom:1px solid #e7e7e7; min-width: 1200px;}
.offcn_head_cont{height:40px;}
.offcn_heleft{height:40px; float:left; }
.offcn_heleft li{float:left; font:12px/40px 'Microsoft Yahei';color:#333;margin-right:26px;}
.offcn_heleft li a{color:#333;}
.offcn_heleft li a:hover{color:#ef2d36;}
.offcn_hedrig{height:40px; min-width:390px;}
.offcn_login{width:70px; height:40px;font:12px/40px 'Microsoft Yahei'; color:#858585;}
.offcn_login a{font:12px/40px 'Microsoft Yahei';color:#333333}
.offcn_login span{margin:0 6px;}
.offcn_rigtop{margin-left:30px; height:40px; white-space: nowrap;}
.offcn_rigtop li{float:left; font:12px/40px 'Microsoft Yahei';color:#333;margin-right:20px;*width:50px;cursor:pointer;position:relative;z-index: 12;}
.offcn_rigtop li em{display:block; width:22px; height:18px;float:left; margin-top:12px; background:url(../../images/newimg/ky_spild.png) no-repeat;margin-right:4px;}
.offcn_rigtop li span{float:left;}
.offcn_rigtop li em.omsi00{background-position:8px 1px;}
.offcn_rigtop li em.omsi01{background-position:left -50px;}
.offcn_rigtop li em.omsi02{background-position:left -100px;}
.offcn_rigtop li em.omsi03{background-position:left -150px;*margin-right:0; *width:17px;}


.logo{position:relative;}
.offcn_navtop{height:55px; border-bottom:4px solid #ef2d36;margin-top:35px;}
.offcn_navoul{height:59px; position:relative;width:676px;float:right;margin-right:25px;}
.offcn_navoul li{float:left;width: 80px;font:20px/59px 'Microsoft Yahei';color:#333; height:59px;margin-right:33px; text-align: center; cursor:pointer;}
.offcn_navoul li.offcn_oncit{border-top:4px solid #ef2d36; border-bottom:4px solid #fff; border-right:1px solid #e6e6e6; border-left:1px solid #e6e6e6; color:#ef2d36; height:51px; width:108px; line-height: 51px;}
.offcn_tablist{height:82px; display:none;padding-top:18px;}
.offcn_tablist a:hover{color:#ef2d36;}
.offcn_tableft{width:198px;padding-top:5px;}
.offcn_tableft h2{font:18px/20px 'Microsoft Yahei';color:#f74239; padding-left:57px; background:url(../../images/newimg/ky_spild.png) no-repeat 31px -199px;width:80px;margin-bottom:12px;}
.offcn_tableft p{font:20px/22px 'Microsoft Yahei';color:#f74239;padding-left:16px;}
.offcn_tabright{width:1002px;}
.offcn_tabright a{font:16px/30px 'Microsoft Yahei';color:#666666;padding-right:30px; border-right:1px dashed #b8b8b8; margin-right:36px; white-space: nowrap;}
.offcn_tabright a.lasr{border:none; margin-right:0; padding-right:0;}
.offcn_apleft{width:1028px; border-right:1px dashed #b8b8b8; overflow: hidden;}
.offcn_apleft span{float:left;width:102px;}
.offcn_apleft a{font:16px/30px 'Microsoft Yahei';color:#666;white-space: nowrap;}
.offcn_apleft a.offcn_nale01{margin-right:21px;}
.offcn_apleft a.offcn_nale02{margin-right:34px;}
.offcn_apleft a.offcn_nale03{margin-right:52px;}
.offcn_aprig{width:170px; overflow: hidden;}
.offcn_aprig a{font:16px/30px 'Microsoft Yahei';color:#666;white-space: nowrap;margin-left:34px;}
.offcn_mskcleft{width:850px; overflow:hidden;}
.offcn_jxl{width:50px;*width:54px; padding-top:28px; font:16px/20px 'Microsoft Yahei';color:#ef2d36; text-align: center; background:url(../../images/newimg/ky_spild.png) no-repeat -62px -550px;margin-top:7px;}
.offcn_jxlrif{width:778px;margin-left:15px;}
.offcn_jxlrif a{font:15px/30px 'Microsoft Yahei';color:#666;white-space: nowrap;margin-right:18px;}
.offcn_mskcmid{width:324px; overflow: hidden;}
.offcn_lxue{width:34px;font:16px/20px 'Microsoft Yahei';color:#ef2d36; text-align: center;margin-top:7px;background:url(../../images/newimg/ky_spild.png) no-repeat -970px -850px;padding-top:28px;margin-right:20px;}
.offcn_lxurigh{width:116px;}
.offcn_wile{width:70px;}
.offcn_lxurigh a{font:15px/30px 'Microsoft Yahei';color:#666;white-space: nowrap;}
.offcn_gd{margin-left:18px; margin-right:21px; background-position:-970px -775px;}
.offcn_arbjds{padding-left:70px; background:url(../../images/newimg/ky_spild.png) no-repeat -68px -588px;}
.offcn_arbjds a{font:16px/30px 'Microsoft Yahei';color:#666;margin-right:33px;white-space: nowrap;}
.offcn_pubhover{position: absolute; background: #fff;border: 1px solid #ddd;text-align: center;left: 50%;margin-left: -62px;top: 40px;display: none;}
.offcn_pubhover>img{padding: 7px; }
.offcn_pubhover span{display: block;width: 12px;height: 6px;background: url(../../images/newimg/offcn_wesanj.jpg) no-repeat;position: absolute;left: 50%;margin-left: -6px;top: -6px;}


.offcn_link_con{ background:#f8f8f8;}
.offcn_link{padding:30px 20px; width:1160px; background: #f8f8f8; clear:both;margin:20px auto 0;}
.offcn_hd_link i{ padding:0 12px; font-size:14px; color:#c8c8c8;}
.offcn_list_link{ line-height:24px;}
.offcn_list_link span{ color:#666; margin-right:6px;font-size:12px; font-weight:bold;}
.offcn_list_link a{ color:#999; margin-right:13px; }
.offcn_list_link a:hover{ color:#ff4048;}
.offcn_copyright{ clear:both; text-align:center; color:#888; background:#444546; line-height:24px;}
.offcn_copyright a{ color:#999999;}
.offcn_copyright a:hover{ color:#ff4048;}
.offcn_copy{ padding:20px 0; }
@keyframes scra{	0%{transform:scale(1,1)}
	50%{transform:scale(1.2,1.2)}
	100%{transform:scale(1,1)}
}
/*a:hover img{animation:1s scra linear 1;}*/
.offcn_navtop a:hover img{animation:none;}
.zg_list_left01_cont a:hover img{animation:none;}
.zg_list_top_logo a:hover img{animation:none;}
.offcn_newleft{width:574px; overflow: hidden;}
.offcn_doubleft{width:100px; color:#333;}
.offcn_doubleft h2{margin-bottom:10px;}
.offcn_doubleft h2 a{color:#333;font:bold 16px/26px 'Microsoft Yahei';}
.offcn_doubleft span{color:#d0d0d0;margin-left:20px;font:16px/26px 'Microsoft Yahei';}
.offcn_dobleop{font:15px/28px 'Microsoft Yahei';color:#666;padding-left:10px;}
.offcn_dobleop a{color:#666; white-space: nowrap;margin-right:14px;display:inline-block; *display:inline;zoom:1;margin-bottom:10px;}
.offcn_doblerig{width:625px;}
.offcn_doblerig .offcn_dobleop a{margin-right:9px;}
.offcn_olineLEft{width:278px; border-right:1px dashed #ddd; overflow: hidden; float:left;}
.offcn_pubLine{width:70px; text-align: center; padding-top:30px; font:16px/18px 'Microsoft Yahei';color:#ef2d36; float:left;margin-top:8px;}
.offcn_bjh01{background:url(../../images/newimg/ky_spild.png) no-repeat -228px -975px;}
.offcn_pubCount{float:left; font:15px/32px 'Microsoft Yahei';color:#666; white-space: nowrap;margin-left:8px;}
.offcn_pubCount a{color:#666;margin-right:20px;}
.offcn_pubCount img{position:relative; top:-10px;}
.offcn_pubCount a:hover img{animation:none;}
.offcn_olineMiddle{float:left; width:338px;border-right:1px dashed #ddd; overflow: hidden;padding-left:20px;}
.offcn_bjh02{ background:url(../../images/newimg/ky_spild.png) no-repeat -327px -975px}
.offcn_olineMiddle01{float:left; width:303px;border-right:1px dashed #ddd; overflow: hidden;padding-left:20px;}
.offcn_bjh03{background:url(../../images/newimg/ky_spild.png) no-repeat -400px -975px}
.offcn_olineRight{float:left; width:215px;overflow: hidden;padding-left:23px;}
.offcn_bjh04{background:url(../../images/newimg/ky_spild.png) no-repeat -484px -975px}
.offcn_sblap strong{color:#666;font-weight: bold;margin-right:30px;}
.offcn_sblap span{margin:0 4px;color:#e5e5e5; }
.offcn_pubdiv a:hover{color:#ef2d36;}
.offcn_heleft li.offcn_olihov{cursor:pointer; position:relative; padding:0 12px;margin-right:10px;}
.offcn_olihov em{display: inline-block;margin-left: 8px;vertical-align: middle;width:5px; height:3px; background: url(../../images/newimg/offcn_sjtop18new_lh.jpg) no-repeat;transition: .3s ease-in}
.offcn_olihov div{    position: absolute;    border: 1px solid #e7e7e7;    border-top: none;    background: #fff;    left: 0;    top: 40px;    overflow: hidden;    box-shadow: 0 5px 5px #e3e3e3;    z-index: 9;	padding: 10px;	width:474px;	line-height:30px;	display:none;}
.offcn_olihov div a{font-size:12px; font-family: 'Microsoft Yahei';  color: #666; white-space: nowrap;}
.offcn_olihov div span{color: #ddd;font:12px/24px 'Microsoft Yahei';    padding: 0 3px 0 7px;}
.offcn_heleft li.on{border:1px solid #e7e7e7; border-bottom:1px solid #fff; height:39px; padding:0 11px; line-height: 39px;}
.offcn_heleft li.on em{transform:rotate(180deg);}
.offcn_heleft li.on div{left:-1px;}


.offcn_teach{width:100%; background:#f8f8f8; min-width:1200px;padding-bottom:30px; height:465px;display: none;}
.offcn_tacont{padding-top:30px;}
.offcn_staecl,.offcn_staecl span{font:26px/28px 'Microsoft Yahei';color:#333;}
.offcn_staecl a{font:26px/28px 'Microsoft Yahei';color:#333;cursor: pointer;}
.offcn_teachtitle{margin-top:20px; height:58px;padding-left:210px;margin-bottom:25px;}
.offcn_teachtitle p{width:240px; height:47px; border:1px solid #ddd;float:left; margin-right:33px; text-align: center; font:18px/47px 'Microsoft Yahei';color:#333; cursor:pointer;}
.offcn_teachtitle p span{font-weight:bold; color:#f6323e;}
.offcn_teachtitle p.on{color:#fff; background:url(../../images/newimg/offcn_taeatibj.jpg) no-repeat;border:none;font:bold 18px/53px 'Microsoft Yahei';height:58px;}
.offcn_teachtitle p.on span{font:bold 18px/53px 'Microsoft Yahei';color:#fff;}


.offcn_teachtab{overflow:hidden;display:none;}


/* 2020.5.11  start */
.offcn_teachtab .ot_inner{
  display:flex;
  justify-content: space-between;
  margin-top:22px;
}

.offcn_teachtab .ot_inner .oti_item1{
  box-sizing: border-box;
  width:233px;
  height:301px;
  border:1px solid #fab4b6;
  border-radius:10px;
  position:relative;
}
.offcn_teachtab .ot_inner .oti_item1 .oti1_tit{
  width:169px;
  height:46px;
  background:linear-gradient(to right,#fb805a,#ff6b77);
  border-radius:10px 10px 0 10px;
  position:absolute;
  left:50%;
  top:-22px;
  margin-left:-85px;
  box-shadow:0 5px 0 #ffe3e1;
  text-align:center;
  /* line-height: 46px; */
  color:#fff;
  /* font-size:18px; */
  font:bold 18px/46px 'Microsoft Yahei';
}
.offcn_teachtab .ot_inner .oti_item1 .oti1_list{
  padding:30px 0 0 47px;
  display:flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.offcn_teachtab .ot_inner .oti_item1 .oti1_list li{
  width:139px;
  height:44px;
  line-height: 44px;
}
.offcn_teachtab .ot_inner .oti_item1 .oti1_list li a{
  /* display:block; */
  color:#666;
  font:normal 14px/44px 'Microsoft Yahei';
  padding-left:21px;
  /*background:url(../../images/newing/sqrt1.png) no-repeat left center;*/
  cursor: default;
}




.offcn_teachtab .ot_inner .oti_item2{
  box-sizing: border-box;
  width:589px;
  height:301px;
  border:1px solid #fbc0ae;
  border-radius:10px;
  position:relative;
}
.offcn_teachtab .ot_inner .oti_item2 .oti2_tit{
  width:169px;
  height:46px;
  background:linear-gradient(to right,#f5ae6c,#fe8462);
  border-radius:10px 10px 0 10px;
  position:absolute;
  left:50%;
  top:-22px;
  margin-left:-85px;
  box-shadow:0 5px 0 #ffe8e0;
  text-align:center;
  /* line-height: 46px; */
  color:#fff;
  /* font-size:18px; */
  font:bold 18px/46px 'Microsoft Yahei';
}
.offcn_teachtab .ot_inner .oti_item2 .oti2_list{
  padding:30px 0 0 20px;
  display:flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.offcn_teachtab .ot_inner .oti_item2 .oti2_list li{
  width:139px;
  height:44px;
  line-height: 44px;
}
.offcn_teachtab .ot_inner .oti_item2 .oti2_list li a{
  /* display:block; */
  color:#666;
  font:normal 14px/44px 'Microsoft Yahei';
  padding-left:21px;
  /*background:url(../../images/newing/sqrt2.png) no-repeat left center;*/
  cursor: default;
}


.offcn_teachtab .ot_inner .oti_item3 .oti3_t{
  box-sizing: border-box;
  width:342px;
  height:152px;
  border:1px solid #cccffc;
  border-radius:10px;
  position:relative;
}
.offcn_teachtab .ot_inner .oti_item3 .oti3_t .oti3_tit{
  width:169px;
  height:46px;
  background:linear-gradient(to right,#9da8fb,#7291fe);
  border-radius:10px 10px 0 10px;
  position:absolute;
  left:50%;
  top:-22px;
  margin-left:-85px;
  box-shadow:0 5px 0 #eaedfe;
  text-align:center;
  /* line-height: 46px; */
  color:#fff;
  /* font-size:18px; */
  font:bold 18px/46px 'Microsoft Yahei';
}
.offcn_teachtab .ot_inner .oti_item3 .oti3_t .oti3_list{
  padding:30px 0 0 27px;
  display:flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.offcn_teachtab .ot_inner .oti_item3 .oti3_t .oti3_list li{
  width:149px;
  height:36px;
  line-height: 36px;
}
.offcn_teachtab .ot_inner .oti_item3 .oti3_t .oti3_list li a{
  /* display:block; */
  color:#666;
  font:normal 14px/44px 'Microsoft Yahei';
  padding-left:21px;
  /*background:url(../../images/newing/sqrt3.png) no-repeat left center;*/
  cursor: default;
}


.offcn_teachtab .ot_inner .oti_item3 .oti3_b{
  box-sizing: border-box;
  width:342px;
  height:117px;
  border:1px solid #9bdef1;
  border-radius:10px;
  position:relative;
  margin-top:30px;
}
.offcn_teachtab .ot_inner .oti_item3 .oti3_b .oti3_tit{
  width:169px;
  height:46px;
  background:linear-gradient(to right,#62dbf6,#3cc5e9);
  border-radius:10px 10px 0 10px;
  position:absolute;
  left:50%;
  top:-22px;
  margin-left:-85px;
  box-shadow:0 5px 0 #daf4fb;
  text-align:center;
  /* line-height: 46px; */
  color:#fff;
  /* font-size:18px; */
  font:bold 18px/46px 'Microsoft Yahei';
}
.offcn_teachtab .ot_inner .oti_item3 .oti3_b .oti3_list{
  padding:30px 0 0 27px;
  display:flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.offcn_teachtab .ot_inner .oti_item3 .oti3_b .oti3_list li{
  width:149px;
  height:36px;
  line-height: 36px;
}
.offcn_teachtab .ot_inner .oti_item3 .oti3_b .oti3_list li a{
  /* display:block; */
  color:#666;
  font:normal 14px/44px 'Microsoft Yahei';
  padding-left:21px;
  /*background:url(.../../images/newing/sqrt4.png) no-repeat left center;*/
  cursor: default;
}

/* 2020.5.11 end */


.offcn_sildetd{width:100%; position:relative; height:308px;}
.offcn_sildetd .prev,.offcn_sildetd .next{display:block; width:29px; height:65px; position:absolute; top:124px;}
.offcn_sildetd .prev{left:0; background:url(../../images/newimg/offcn_tealeft.png) no-repeat;}
.offcn_sildetd .next{right:7px; background:url(../../images/newimg/offcn_tearight.png) no-repeat;}
.offcn_teacbjbd{height:100%;}
.offcn_teacbjbd li{width:188px; height:308px; float:left; margin-right:13px; overflow: hidden;}
.offcn_hover{position:relative;}
.offcn_imgbjno{width:189px; height:308px; background:url(../../images/newimg/offcn_imgbjtea.png) no-repeat; position:absolute; left:0; top:0;}
.offcn_zz{width:184px; position:absolute; left:2px; background:#000; opacity:0.3; filter:alpha(opacity=30);bottom:2px;z-index:1;}
.offcn_zzcont{position:absolute;left:2px;bottom:2px;z-index:2;color:#fff; font:12px/18px 'Microsoft Yahei';width:156px; padding:15px 14px 8px; }
.offcn_zzcont span{color:#fa5e31; font-size:16px;}


.offcn_kysc{margin-top:30px; overflow: hidden;}
.offcn_yakcft{width:860px;}
.offcn_kspitle{height:40px; border-bottom:2px solid #ddd;font:26px/28px 'Microsoft Yahei';color:#333;}
.offcn_letone{width:420px;}
.offcn_letone h2{font:18px/20px 'Microsoft Yahei';color:#333;position:relative;padding-left:14px;margin:20px 0 14px}
.offcn_letone h2 em{position:absolute; display:block; width:4px; height:15px; left:0;top:50%; margin-top:-7px; background:#ff4048;}
.offcn_letone p{width:419px; height:134px; overflow: hidden;}
.offcn_solat{margin-top:20px; overflow:hidden;}
.offcn_solat a{display:block; width:95px; height:43px; border:1px solid #ddd; text-align: center; font:14px/43px 'Microsoft Yahei';color:#333;margin:0 10px 10px 0;float:left;}
.offcn_sblap{margin-top:15px; overflow: hidden;}
.offcn_solat a:hover{border-color:#ff4048; color:#ff4048;}
.offcn_sblap a{font:12px/28px 'Microsoft Yahei';color:#666666; white-space: nowrap;}
.offcn_hotbok{width:300px; float:right;}
.offcn_hotbok h2{height:40px; border-bottom:2px solid #ddd;font:26px/28px 'Microsoft Yahei';color:#333;}
.offcn_hotbok h2 a{float:right; display:block; width:40px; height:11px; background:url(../../images/newimg/offcn_spoqw.jpg) no-repeat;margin-top:15px;}
.offcn_optabl{height:27px;margin-top:16px;margin-bottom:25px;}
.offcn_optabl a{padding:0 12px; background:#fff; color:#666666; font:16px/27px 'Microsoft Yahei'; display:block; float:left; margin-right:7px;border-radius:22px;}
.offcn_optabl a.offcn_on{background:#ff4048;color:#fff;}
.offcn_box_super{width:300px;position:relative;display:none;}
.offcn_box_super .prev,.offcn_box_super .next{display:block; width:26px; height:45px; position:absolute;top:55px;}
.offcn_box_super .prev{background:url(../../images/newimg/offcn_boklef.jpg) no-repeat;left:0;}
.next{background:url(../../images/newimg/offcn_bokrig.jpg) no-repeat; right:0;}
.offcn_bd li{width:300px; text-align: center;float:left;}
.offcn_boktile{font:16px/20px 'Microsoft Yahei';color:#666; margin-top:20px;margin-bottom:10px;}
.offcn_bokprice{font:14px/20px 'Microsoft Yahei';color:#333;}
.offcn_bokprice span{font-size:16px; color:#ff0000;}
.offcn_htab{display:none;}


.offcn_kcyh{width:282px; border:1px solid #ddd; float:right;padding:22px 0 18px 19px;*padding-bottom:14px;}
.offcn_kcyh h2{font:18px/30px 'Microsoft Yahei';color:#f6343d; height:30px; background:url(../../images/newimg/ky_spild.png) no-repeat left -400px;padding-left:40px;margin-bottom:17px;}
.offcn_otable{border-collapse:collapse;border-spacing:0;}
.offcn_otable td{height:38px;padding-bottom:6px;}
.offcn_otdl{width:40px;font-size:14px; color:#333; font-family:'Microsoft Yahei';}
.offcn_otdrg{width:200px;}
.offcn_otdrg input{height:36px; width:184px; border:1px solid #e6e6e6; border-radius:2px;padding-left:14px; font-size: 14px;font-family:'Microsoft Yahei';}
.offcn_sbop{width:243px; height:41px;margin-top:7px;}
.offcn_subt{width:243px; height:41px; background:url(../../images/newimg/offcn_submtbj.jpg) no-repeat; text-align: center; color:#fff; font-size:16px; border:none; font-family:'Microsoft Yahei'; cursor:pointer;}
.offcn_hdzq{*overflow:hidden;}
.offcn_hdzqgd{width:45px; height:41px;margin-top:14px;*margin-top:0;}
.offcn_navbj{width:200px; height:41px;margin-top:14px;margin-left:10px;*margin-top:0;}
.offcn_navbj a{display:block; float:left;width:39px; padding-left:27px;background:url(../../images/newimg/ky_spild.png) no-repeat; font:14px/40px 'Microsoft Yahei';color:#999999; cursor:pointer;}
.a1{position:relative;width:39px; padding-left:27px;background:url(../../images/newimg/ky_spild.png) no-repeat left -463px; font:14px/40px 'Microsoft Yahei';color:#999999; cursor:pointer;float:left;}
.a2{position:relative;width:39px; padding-left:27px;background:url(../../images/newimg/ky_spild.png) no-repeat left -563px; font:14px/40px 'Microsoft Yahei';color:#999999; cursor:pointer;float:left;}
.a3{position:relative;width:39px; padding-left:27px;background:url(../../images/newimg/ky_spild.png) no-repeat left -513px; font:14px/40px 'Microsoft Yahei';color:#999999; cursor:pointer;float:left;}
.offcn_navbj .a2 a{padding-left:0; background:none; }
.offcn_ewmbj{position:absolute; width:92px; height:84px; background:#fff; border:1px solid #ddd; text-align: center; padding-top:8px;left:-15px; *bottom:-90px;display:none;}
.offcn_qqjq{position:absolute;width:122px; height:52px;background:#fff; border:1px solid #ddd; text-align: center;padding-top:9px;left:-15px;*bottom:-60px;display:none;}
.offcn_qqjq a{font:14px/24px 'Microsoft Yahei';color:#666; background:none;}
.offcn_ewmbj em,.offcn_qqjq em{display:block; width:12px; height:6px; background:url(../../images/newimg/offcn_wesanj.jpg) no-repeat; position:absolute;left:50%; margin-left:-6px; top:-6px;}
.offcn_qqjq a{padding:0; width:100%;}
.offcn_ewmbj img{margin:0 auto; display:block;}


.offcn_kcyh02{
    float: right;
    width: 301px;
    height: 370px;
    border: 1px solid #dddddd;
    border-top: 1px solid #ff4048;
}
.offcn_kcyh02 h2{
    height: 40px;
    text-align: center;
    font: bold 18px/40px 'Microsoft Yahei';
    color: #ff3535;
    background: #f9f9f9;
}
.offcn_kcyh02js{
    height: 75px;
    overflow: hidden;
}
.offcn_kcyh02 form{
    margin-top: -12px;
    overflow: hidden;
}
.form_put{
    overflow: hidden;
    margin: 12px 0 0 20px;
    font-size: 0;
}
.form_put span{
    float: left;
    font: 14px/38px 'Microsoft Yahei';
    color: #333;
}
.form_put input{
    float: left;
    margin-left: 15px;
    height: 36px;
    width: 208px;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
    text-indent: 1em;
    font-size: 14px;
    font-family: 'Microsoft Yahei';
}
.form_submit{
    text-align: center;
    margin-top: 15px;
}
.form_submit input{
    width: 243px;
    height: 41px;
    background: url(../../images/newimg/offcn_submtbj.jpg) no-repeat;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border: none;
    font-family: 'Microsoft Yahei';
    cursor: pointer;
}
.offcn_kcyh02gz{
    margin: 18px 0 0 30px;
}
.offcn_kcyh02gz img{
    margin-left: 12px;
}


.zg_fuchu{position: fixed;right: 0;top: 50%;margin-top: -280px;z-index:999}
.zg_fuchu li{position: relative;width: 60px;height: 60px; margin-top: 4px;}
.zg_fuchu li p{width: 60px;height: 60px;background: #ff6565;border-radius: 3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-align: center;line-height: 60px;}
.zg_fuchu li p:hover{background: #ff3c45;}
.wxConImg{position: absolute;left: -100px;top: 0;display: none;}
.zg_fuchu li:hover .wxConImg{display: block;}
.zg_fuchu li p a{display: inline-block;font: 14px/18px 'Microsoft Yahei';color: #fff;vertical-align: middle; *padding-top:12px; }
.zg_fuchu li p span{display: block;width: 100%;height: 100%;text-indent: -9999px;cursor: pointer;background: url("../../images/newimg/ycxf.png") no-repeat;overflow: hidden;}
.tc_show{position: fixed;top: 50%;right: 60px;margin-top: 20px;width: 134px;overflow: hidden;display: none;}
.tc_show2{ margin-top: 70px;}
.tc_show img{float: left;}
.tc_show .im1{border: 1px solid #ddd;}
.tc_show .im2{margin-left: -1px;padding-top: 50px;}
.zg_mask{width: 100%;height: 100%;background: rgba(0,0,0,0.5);position: fixed;top: 0;left: 0;z-index: 999;display: none;}
.zg_yytc{position: fixed;left: 50%;top: 50%;z-index: 1000;width: 422px;height: 544px;margin-left: -211px;margin-top: -272px;background: url("../../images/newimg/yy_tanchu.png") no-repeat center;display: none;}
.zg_yytc em{display: block;width: 40px;height: 40px;margin: 0 auto;cursor: pointer;}
.zg_yytc > p{font: 14px/14px 'Microsoft Yahei';color: #fff;text-align: center;margin-top: 120px;}
.zg_yytc form{width: 383px;margin: 23px auto 0;}
.zg_yytc form p{margin-top: 6px;overflow: hidden;}
.zg_yytc form label{font: 16px/38px 'Microsoft Yahei';color: #333;float: left;margin-left: 30px;}
.zg_yytc form select,.zg_yytc form input{float: left;margin-left: 10px;width: 282px;height: 36px;border: 1px solid #dcdcdc;text-indent: 0.5em;font: 16px/38px 'Microsoft Yahei';}
.zg_yytc form option{font: 16px/38px 'Microsoft Yahei';color: #333;}
.zg_yytc form .sub{float:none;display: block;width: 194px;height: 44px;text-align: center;font: bold 22px/44px 'Microsoft Yahei';background: #f9dd1d;color: #ff3e46;border: none;border-radius: 22px;margin: 25px auto 0;cursor: pointer;outline: none;}


.zgky_yqlj{ width: 1200px; height: auto; overflow: hidden; padding: 15px 0; margin: 0 auto;}
.zgky_yqlj span{ display: block; width: 80px; height: 32px; line-height: 32px; font-size: 14px; color: #333; font-family: 'Microsoft Yahei'; text-align: left; float: left;}
.zgky_yqljc{ width: 1120px; height: auto; float: left;}
.zgky_yqljc a{ display: block; margin: 0 10px; line-height: 32px; font-size: 14px; color: #555; font-family: 'Microsoft Yahei'; float: left;}


.offcn_sidleft .xs{ height:86px; position: relative; border-bottom:1px solid #e8e8e8;}
.offcn_sidleft .xs span{ display: block; width:50px; padding-top: 56px; text-align: center; line-height: 34px; font-size: 14px; color: #555; font-family: 'Microsoft Yahei'; cursor: pointer;}
.offcn_sidleft .xs span.qq{ background: url(../../images/newimg/zgbf_qqxf.png) no-repeat center 20px;}
.offcn_sidleft .xs span.qq a{}
.offcn_sidleft .xs span.wx{ background: url(../../images/newimg/zgbf_wxxf.png) no-repeat center 20px;}
.offcn_sidleft .xs span.wb{ background: url(../../images/newimg/zgbf_wbxf.png) no-repeat center 20px;}
.offcn_sidleft .xs p{ width: 160px; height: 172px;background-size:border-box;padding-top: 14px; background: #fff; border: 1px solid #eee; border-left: none; position: absolute; left: 50px; top: -1px; display: none; z-index: 998;}
.offcn_sidleft .xs p img{ display: block; margin: 0 auto; width: 132px; height: 132px;}
.offcn_sidleft .xs>p>span{display: block;font-size: 14px;line-height: 1;color: #666;text-align: center;padding-top: 12px;width: 100%;}
.offcn_sidleft .xs:hover{ background: #fff;}
.offcn_sidleft .xs:hover p{ display: block;}
.zgbf_xftop{ display: block;width: 30px; height: 30px; background: url(../../images/newimg/zgbf_top.png) no-repeat center; margin: 15px auto; cursor:pointer;}

/*2020-11-20   */

.jtkyBox{width: 300px;float: right;font-family: "Microsoft Yahei";}
.jtkyBTit{font-size: 26px;color: #333;font-weight: normal;position: relative;top: -6px;}
.jtkyBNr{height: 310px;background: #edfcff;}
.jtkyBNrImg{position: relative;}
.jtkyBNrImg img{display: block;}
.logoYuan{position: absolute;bottom: -30px;left: 50%;transform: translate(-50%,0);}
.jtkyBNrP1{padding: 30px 15px 20px;line-height: 28px;font-size: 14px;color: #666;}
.jtkyBNrBotm{ display: flex;flex-wrap: wrap;justify-content: space-between;width: 266px;margin: 0 auto;}
.jtkyBNrBotm a{display: block;width: 80px;height: 30px;line-height: 30px;text-align: center;border: 1px #ddd solid;border-radius: 5px;font-size: 14px;color: #666;}
.jtkyBNrBotm a:hover{border-color:#ff4048;color: #ff4048; }
